/*
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: Kadence Theme is a lightweight yet full featured WordPress theme for creating beautiful fast loading and accessible websites, easier than ever. It features an easy to use drag and drop header and footer builder to build any type of header in minutes. It features a full library of gorgeous starter templates that are easy to modify with our intelligent global font and color controls. With extensive integration with the most popular 3rd party plugins, you can quickly build impressive ecommerce websites, course websites, business websites, and more.
Tags: translation-ready,accessibility-ready,two-columns,right-sidebar,left-sidebar,footer-widgets,blog,custom-logo,custom-background,custom-menu,rtl-language-support,editor-style,threaded-comments,custom-colors,featured-images,wide-blocks,full-width-template,theme-options,e-commerce
Version: 1.4.3.1770132319
Updated: 2026-02-03 15:25:19

*/

/* ===============================
   Helvetica Neue Font Family
================================= */

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueThin.otf') format('opentype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueThinItalic.otf') format('opentype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueLight.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueLightItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueRoman.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueMedium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueMediumItalic.otf') format('opentype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueBold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueBoldItalic.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueBlack.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helvetica-neue/HelveticaNeueBlackItalic.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Instrument Serif';
    src: url('fonts/instrument-serif/InstrumentSerif-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Instrument Serif';
    src: url('fonts/instrument-serif/InstrumentSerif-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* Common Css */
:root {
  --green: #035925;
  --white: #fff;
  --black: #000;
  --gray:#EEEDEE;
  --light:#fafafa;
  --instrument: 'Instrument Serif';
	--helvetica:'Helvetica Neue', sans-serif;
}
body, p {
    font-family: 'Helvetica Neue', sans-serif;
}
body {
    background: var(--white);
}
p mark {
    font-family: var(--instrument);
    font-style: italic;
    font-weight: 500;
}

h1, h2, h3, h4, h5 {
  font-weight: 600;
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
    font-family: var(--instrument);
    font-style: italic;
    font-weight: 400;
    color: inherit; 
}

a {text-decoration: none;}
.radius40 {border-radius: 40px}
.site_border {
    border-bottom: 1px solid var(--gray);
}
.section-padding {
  padding-top: 80px;
  padding-bottom: 80px;
}
.plr-section { padding-left: 15px;padding-right: 15px; }
.bg_props {
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}
.entry-content.single-content p {
    margin-bottom: 1rem;
}
.entry-content.single-content .wp-block-heading {
    margin-top: 0;
}

/*------Header Section----*/
.home header#masthead {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
.home .site-header-section.site-header-section-left {
    background: var(--white);
}
.home .main-navigation .primary-menu-container > ul > li.menu-item > a {
    color: rgb(0 0 0 / 60%);
}
.home .main-navigation .primary-menu-container > ul > li.menu-item.current-menu-item > a,
.home .main-navigation .primary-menu-container > ul > li.menu-item > a:hover{
    color: var(--green);
}
.home .main-navigation .menu-item a:not(.sub-menu .menu-item a):before,
.home .main-navigation .menu-item.current-menu-item a:not(.sub-menu .menu-item a):before {
	 background-color: var(--green);
}
.home .header-button-inner-wrap a.button.header-button {
    background: var(--white);
    color: #000;
}
.home .header-button-inner-wrap a.button.header-button:hover {
    background: var(--green);
    color: var(--white);
}
.site-header-row {
    grid-template-columns: 7fr 1fr;
}
.site-header-section.site-header-section-left {
    background: var(--green);
    border-radius: 40px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 2px;
    padding-bottom: 2px;
    justify-content: space-between;
}
.site-branding a.brand img {
    border-radius: 50px;
}
.main-navigation .menu-item a:not(.sub-menu .menu-item a):before,
.main-navigation .menu-item.current-menu-item a:not(.sub-menu .menu-item a):before {
    content: '';
    position: absolute;
    left: calc(1.2em / 2);
    bottom: 0;
    width: 0;
    height: 2px;
    display: block;
    background: var(--white);
    transition: all 0.3s ease-in-out;
}

.main-navigation .menu-item:not(.sub-menu .menu-item a) a:hover:before,
.main-navigation .menu-item:not(.sub-menu .menu-item a).current-menu-item a:before {
    width: 20px;
}

/* header css end */

.hero-section {
    background-color: var(--green);
    position: relative;
    padding: 150px 0px 30px 0px;
}
.hero-content {
  position: relative;
  z-index: 2;
}

.hero-tag {
    padding: 6px 15px;
    font-size: 16px;
    margin-bottom: 20px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(16px);
    border-radius: 36px;
    gap: 5px;
}
.hero-tag i {
    color: var(--green);
}
.hero-tag h6 {
    font-family: var(--global-heading-font-family);
}
.hero-tag.green {background: rgb(3 89 37 / 10%);}
.hero-tag.green h6 {color: var(--black);}
.play-btn {
  color: white;
  text-decoration: none;
  font-weight: 500;
}

.hero-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    font-size: 18px;
    text-decoration: none;
    padding: 8px 0;
    position: relative;
    transition: all 0.3s ease;
    max-width: 250px;
    justify-content: space-between;
}
.hero-section .hero-btn {color: var(--white);}

.hero-btn::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.7);
    transition: width 0.3s ease;
}

.hero-btn .arrow {
    font-size: 18px;
    transition: transform 0.3s ease;
}
.hero-btn:hover::after {
    width: 60%;
}
.hero-btn:hover .arrow {
    transform: translateX(5px) translateY(-5px);
}
.hero-bottom {
    border-top: 1px solid #FFFFFF4D;
    width: 100%;
}
.hero_counter {
    background: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(44.15px);
    border-radius: 36px;
    max-width: 275px;
    padding: 40px;
    height: 220px;
}

.trusted-swiper--section {background: #FAFAFA}
.button-group {
    list-style: none;
    margin-left: 0;
    gap: 6px;
}
.button-group li {
    padding: 10px 20px;
    background: #EBEBEB;
    border-radius: 25px;
    transition: all .3s ease-in-out;
}


.bloginfo_btn {
    background: #EBEBEB;
    padding: 7px 25px;
    border-radius: 20px;
    gap: 30px;
}
.time:before {
    content: "";
    background: var(--green);
    position: absolute;
    height: 7px;
    width: 7px;
    border-radius: 50%;
    left: -15px;
    top: 11px;
}
.trending-news-thumb {
    height: 332px;
    object-fit: cover;
    object-position: center;
}
a.news-btn {
    color: #000;
}
a.news-btn:hover {
    color: var(--green);
}
.hero-btn.news-btn::after {content: none;}
.news-btn .arrow img {
    filter: invert(1);
}

.trending-news--section .site-container .trending_container:nth-child(3) {
    border: none;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}


.latest_article .thumbnail_outer {
    position: relative;
    overflow: hidden;
    border-radius: 40px;
    transition: all .5s ease-in-out;
}
.latest_article .thumbnail_outer::after {
    content: "";
    position: absolute;
    inset: 0;
    background-image: var(--thumb-url);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 40px;
    height: 200px; 
    transition: height 0.5s ease;
    z-index: 1;
}
.thumbnail_outer:before {
    content: "";
    position: absolute;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 32.5%, rgba(0, 0, 0, 0.9) 84%);
    height: 0;
    width: 100%;
    z-index: 2;
    bottom: 0;
	left:0;
	right:0;
    transition: all .5s ease-in-out;
}
.latest_article .article-content { margin-top:220px; }
.latest_article .thumbnail_outer:hover::after {
    height: 100%;
}
.latest_article .thumbnail_outer:hover {
    height: 520px;
}
.latest_article .thumbnail_outer:hover::after {
    opacity: 1;
}
.latest_article .thumbnail_outer:hover::before {height: 100%;}
.thumbnail_outer:hover * {color: #fff;}
.thumbnail_outer:hover .news-btn .arrow img {filter: invert(0);}
.thumbnail_outer:hover .bloginfo_btn {top: 20px;}
.latest_article .thumbnail_outer:hover .article-content {
    padding:20px 20px 0 20px;
}
.latest_article .time:before {
    background: var(--white);
    height: 7px;
    width: 7px;
    left: -17px;
    top: 7px;
}

.latest_article .bloginfo_btn {
    position: absolute;
    bottom: auto;
    right: 15px;
    color: #fff;
    padding: 8px 14px;
    font-size: 14px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(42.45px);
    border-radius: 36px;
    z-index: 3;
    top: 140px;
    transition: all .3s ease-in-out;
}
.events_slider .event_card {
    padding: 40px;
    background: #F6F6F6;
    border-radius: 40px;
}
.events_slider .swiper-slide:nth-child(even) .event_card {
    background: #EDF8F2;
}
a.event-btn {
    max-width: 100%;
    display: flex;
}

.cta--section {
    background-image:url('/wp-content/uploads/2026/02/cta-section-bg.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 40px;
    backdrop-filter: blur(15.8px);
}

.trusted-swiper--section h2 span {color:var(--green);}

/* subscribe form css */
.subscribe_form {max-width: 750px; margin: 0 auto;}
.wpcf7-form-control.email-input {
    border-radius: 50px;
    padding: 11px 25px;
    border: 0;
    outline: 0;
    width: 100%;
    position: relative;
}
.wpcf7-submit.subsribe {
    position: absolute;
    right: 0;
    top: 0;
}
.subscribe_form .wpcf7-response-output {
    color: #fff;
}

/* Single Blog Css */
.blog_thumb img {
    height: 400px;
    object-fit: cover;
    object-position: center;
    border-radius: 40px;
}
.related_post .hero-btn:after {content: "";background: var(--black);}
.post-author-box {
    background: #E1EAE5;
    border-radius: 40px;
}
.author-info img {
    border-radius: 50%;
}
.author-info {
    gap: 15px;
}
.relatedthumb .bloginfo_btn {
    right: 20px;
    top: auto;
    bottom: 15px;
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(42.45px);
    color: var(--white);
}
.relatedthumb .time:before {
    background: var(--white);
}
.sidebar_single {
    padding: 40px 20px;
    background: #FAFAFA;
    border-radius: 40px;
}
.top_publisher li {
    line-height: 1.3;
    margin-bottom: 15px;
}
.sidebar_single .trending-news-thumb {
    height: 160px;
}
.archive_post .wp-post-image {
    height: 265px;
    object-fit: cover;
    object-position: center;
}
.archive_post .bloginfo_btn {
    top: 200px;
}
.top_publisher li a {
    color: var(--black);
}
.top_publisher li a:hover {color:var(--green)}

.category-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
	gap:5px
}

.category-box {
    border: 1px solid #ededed;
}
.category-img img {
    max-width: 110px;
    object-fit: cover;
}
.category-box .category-title {
    color: var(--black);
}
.category-box .category-title:hover {
    color: var(--green);
}
.highlight-green {
    color: var(--green);
}

/* Spinner */
.spinner {
    width: 18px;
    height: 18px;
    border: 2px solid #fff;
    border-top: 2px solid transparent;
    border-radius: 50%;
    display: inline-block;
    animation: spin 0.6s linear infinite;
    margin-left: 8px;
}

@keyframes spin {
    100% { transform: rotate(360deg); }
}

/* Fade animation */
.fade-item {
    opacity: 0;
    transform: translateY(20px);
    animation: fadeUp 0.4s ease forwards;
}

@keyframes fadeUp {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
.login-page--wrapper {
    background-image: url('/wp-content/uploads/2026/02/account-page-bg.jpg');
	background-color:#0359254D;
}
.form_outer {
    backdrop-filter: blur(22px);
}
.um-form .um-field-area .um-form-field {
    border: 1px solid #E5E5E5 !important;
    border-radius: 50px;
    font-size: 17px !important;
    height: 48px !important;
    padding: 10px 30px !important;
    font-family: 'Helvetica Neue';
    color: #000 !important;
}
.um .um-form .um-form-field:focus {
    border: 1px solid var(--green) !important;
}
.um-form .um-button, .um .um-form .um-button.um-alt  {border-radius: 40px !important; background:var(--black); color:var(--white)}
.um-form .um-button:hover, .um .um-form .um-button.um-alt:hover { background:var(--green);}
#um-submit-btn {
    background: var(--green);
}
#um-submit-btn:hover {
	background:var(--black);
}
/* Footer Section */
.site-footer-bottom-section-1.site-footer-section {
    background: var(--green);
    border-radius: 40px;
}
.footer-widget-area p rk.has-inline-color {
    font-family: var(--instrument);
    font-style: italic;
}
.site-footer-top-section-2.site-footer-section.footer-section-inner-items-2 {
    justify-content: end;
}
.footer-text {font-size:20px;}

/* Account Page Css*/
.wpuf-profile-section .wpuf-profile-avatar {
    justify-content: center;
}
.wpuf-account-container .wpuf-edit-profile-btn, .page-template-account-templat .wpuf-account-content .wpuf-form-add .wpuf-submit-button {
    background-color: var(--green) !important;
    color: var(--white) !important;
}
.page-template-account-template * {font-family:var(--helvetica);}
body ul.wpuf-form.form-label-above li .wpuf-label,  .wpuf-form-add ul.wpuf-form>li {
    text-align: left !important;
}
body .wpuf-form-add.wpuf-style ul.wpuf-form .wpuf-fields select {
    width: 100%;
    height: 46px;
    padding-left: 20px;
}
.wpuf-edit-profile-form .wpuf-form-label {
    display: none;
}
@media (max-width:991px) {
.hero-section {
    padding: 110px 0px 30px 0px;
}
.category-grid {
  grid-template-columns: repeat(2, 1fr);
}
}


@media (max-width:767px) {
.section-padding {
    padding-top: 50px;
    padding-bottom: 50px;
}    
.hero_counter {
    margin: 0 auto;
    padding: 40px 25px;
}
.button-group {
    justify-content: center;
}
.site-footer-top-section-2.site-footer-section.footer-section-inner-items-2 {
    justify-content: center;
}
.site-footer-top-section-1.footer-section-inner-items-1 {
    text-align: center;
}
.footer-widget-area-inner.site-info-inner {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cta--section h2 span {
    display: block;
}	
}

@media (max-width:575px) {
.section-padding {
    padding-top: 40px;
    padding-bottom: 40px;
}      
.trending-news-thumb {
    height: 260px;
}
.category-grid {
   grid-template-columns: 1fr;
}	
.footer-text {font-size:17px;}
}